.feedListWrap, .feedListWrap * {box-sizing: border-box;}
.feedListWrap {margin: 30px 0;}
.feedListWrap > h2 {
    font-family: 'MuseoSlab', 'Helvetica', 'Arial', serif;
    font-size: 22px;
    font-weight: bold;
}
.feedList {
    padding: 30px 0 20px;
    border: 1px solid #bbb;
    margin-top: 20px;
    margin-bottom: 20px;
}
.feedList:after {
    clear: both;
    display: table;
    content: '';
}
.feedListCol {
    width: 50%;
    float: left;
}
.feedItem {
    margin-bottom: 25px;
    display: table;
}
.feedItemRight {
    display: table-cell;
    padding: 0 22px 0 25px;
    vertical-align: top;
}
.feedItemLeft {
    display: table-cell;
    padding-right: 27px;
}
.feedNo {
    font-family: 'Oswald', 'Helvetica', 'Arial', sans-serif;
    font-size: 32px;
    line-height: 32px;
    color: #333333;
    vertical-align: top;
    display: inline-block;
}
.feedTitle, .feedTitle a {
    font-family: 'MuseoSlab', 'Helvetica', 'Arial', serif;
    font-size: 17px;
    color: #007a90;
    margin-top: 0 !important;
    margin-bottom: 5px;
}
.feedDescription {
    color: #333333;
}
.feedItem a:hover {text-decoration: none;}
.feedDescription img {
    float: right;
    margin-left: 20px;
}
.feedLogo {
    text-align: center;
}
.feedLogo p {
    font-size: 12px;
    font-family: 'MuseoSlab', 'Helvetica', 'Arial', sans-serif;
    margin-bottom: 2px;
}
.feedLogo img {
    width: 100%;
    max-width: 200px;
}
.width100 {width: 100% !important;}
.noFThumb .feedThumb, .noExcerpt .feedExcerpt {display: none !important;}
.fDisplayNone {display: none !important;}
.noExcerpt .feedThumb img {
    float: none;
}
.noExcerpt .feedTitle {
    width: 50%;
    float: left;
    padding-right: 2px;
}
.noThumb .feedTitle {
    width: 100%;
    padding-right: 0;
}
.noExcerpt .feedTitle a {font-size: 15px;}
.noExcerpt .feedDescription {
    width: 50%;
    float: left;
    padding-left: 3px;
}
.noFThumb .feedTitle, .noFThumb .feedDescription {width: 100%;}
@media (max-device-width: 620px){
    .feedListCol {width: 100%;}
}